body {
	background: #fff;
	margin: 23px 21px 23px 21px;
	font: normal 80%/1.4em Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}
div#contentContainer {
	border: 2px solid #3363a6;
	background: url(images/page_bg_image.jpg) bottom left no-repeat;
	padding: 23px 23px 36px 220px;
	height: 400px;
}
div#logo {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 168px;
	height: 120px;
}
hr {
	height: 1px;
	color: #3363a6;
}
